@charset "utf-8";
@import url("../webfonts/DIN2014_Regular/stylesheet.css");
@import url("../webfonts/Baloo-Regular/stylesheet.css");
/****DEFAULT DOCUMENT STYLES & COLOUR PALETTE****/
/*Global document styles*/
*{
  margin: 0;
  padding; 0;
  list-style: none;
  text-decoration: none;
}

/*Colour Palette*/
:root {
  --dkbrown: #742A07;
  --brown: #883410;
  --ltbrown: #F5EDC6;
  --yellow: #D1992A;
  --red: #A21E21;
  --blackop: rgba(0,0,0,0.75);
}



@media (min-width:1080px){
/****DESKTOP & LAPTOP VIEW STYLE SHEET****/

h1{
  font-family:"Baloo-Regular","Baloo Regular","Franklin Gothic Bold", "sans-serif";
  margin-bottom: 1vmax;
  color: white;
  font-size: 3rem;
  text-align: center;
}

p{
	font-family:"DIN2014 Regular", sans-serif;
	color: white;
	font-size: 1.25rem;
	text-align: left;
	line-height: 1.25rem;
}
  
/****HEADER & NAVIGATION****/
/***Header***/
/*Fixed position at the top of the page*/
header{
  background-color: var(--dkbrown);
  width: 100%;
  height: 15vh;
  position: fixed;
  top: 0;
  z-index: 1;
}


/***Navigation***/
/*Container setup =
1(1% viewport width)
2(logo max width 300px)
3(navbar 75%)
4(1% viewport width)*/
/*Aligned vertical center*/
.navcontainer {
  margin-top: 9vh;
  display: grid;
  grid-template-columns: 1vw 6fr 1vw;
  align-items: flex-end;
  
}

/*Nav display horizontal, customise button borders here*/
.navcontainer li {
  display: inline;
}

/*Logo space with 1% viewport height padding top & bottom*/
.navleft {
	float: left;
  width: 25vw;
	padding-top: 1vh;
	padding-bottom: 1vh;
	padding-left: 1vw;
	padding-right: 1vw;
}

img.logo1{
  display: inline;
  width: 15vmax;
}
  
img.logo2{
  display: none;  
}

/*Nav space aligned right*/
.navright {
  grid-column: 2;
  justify-self: end;
  padding-top: 1vh;
  padding-bottom: 1vh;
}

/*Nav buttons - padding fixed to stop resizing, margins flexible*/
/*Customise nav button colours / effects here*/
.navright a {
  display:inline-block;
  padding-top: 1vh;
  padding-bottom: 1vh;
  padding-left: 2vw;
  padding-right: 2vw;
  font-family: din-2014, sans-serif;
  color: var(--yellow);
  font-size: 1.2rem;
  border-bottom: 2px solid var(--dkbrown);
}

/*Customise nav button colours / effects on hover here*/
.navright a:hover {
  color: var(--ltbrown);
  border-bottom: 2px solid var(--ltbrown);
  transition: 250ms ease-in-out;
}

header input{
  display: none;
  }
/****MAIN CONTENT AREA****/
/*Snap the viewport to show content below header & not underneath it*/

main{
  display: inline-block;
  padding-top: 15vh;
  }

/****HOME PAGE STYLES****/
  
.home{
	background: url("../images/background1.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 10vh;
}

.homecontainer{
  display: grid;
  grid-template-columns: 1vw repeat(7,1fr) 1vw;
  grid-template-rows: 50vh 25vh;
  align-items: center;
}

.homecontainer img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
  
.homecontent1{
  margin-top: 1vh;
  padding: 2vmin;
  grid-column: 3 / span 5;
  background-color: var(--blackop);
}

.homecontent2,
.homecontent3,  
.homecontent4,  
.homecontent5,  
.homecontent6,
.homecontent7,
.homecontent8{
  display: inline-block;
  padding: 1vmin;
  text-align: center;
}
  
.homecontent2{
  grid-column: 2;
}

.homecontent3{
  grid-column: 3;
}
  
.homecontent4{
  grid-column: 4;
}

.homecontent5{
  grid-column: 5;
}

.homecontent6{
  grid-column: 6;
}

.homecontent7{
  grid-column: 7;
}

.homecontent8{
  grid-column: 8;
}

/****PRODUCT PAGE STYLES****/

.product{
  background: url("../images/background2.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 10vh;
}

.productcontainer{
  display: grid;
  grid-template-columns: 1vmin repeat(3,1fr) 1vmin repeat(2,1fr) 1vmin;
  grid-template-rows: 75vh;
  align-items: center;
}

.productcontent1{
  margin-top: 1vh;
  padding: 2vmin;
  grid-column: 3 / span 2;
  background-color: var(--blackop);
}
  
.productcontent2{
  grid-column: 6 / span 2;
  display: inline-block;
  padding: 1vmin;
  text-align: left;
}

.productcontent2 a,
.productcontent2 img{
  border: 2px solid var(--ltbrown);
  max-height: 75%;
  max-width: 75%;
  object-fit: cover;
}

/****LOCATION PAGE STYLES****/
  
.location{
	background: url("../images/background3.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 10vh;
}

.locationcontainer{
  display: grid;
  grid-template-columns: 1vw 275px repeat(2,1fr) 1vw repeat(2,1fr) 1vw repeat(2,1fr) 1vw;
  grid-template-rows: 10vh 30vh 35vh;
}

.locationcontent1{
	margin-top: 1vh;
  display: flex;
	align-items: center;
	justify-content: center;
	grid-column: 3 / span 2;
	grid-row: 1;
	background-color: black;
  border-top: 3px solid var(--ltbrown);
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
	border-top-left-radius: 2vw;
	border-top-right-radius: 2vw;
	
}

.locationcontent2{
  grid-column: 3 / span 2;
  grid-row: 2;
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
}

.locationcontent3{
  grid-column: 3;
  grid-row: 3;
  margin-bottom: 1vh;
  border-left: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-left-radius: 2vw;
}
  
.locationcontent3 iframe{
  border-bottom-left-radius: 1.6vw;
}

.locationcontent4{
	padding-top: 1vh;
	padding-bottom: 1vh;
	padding-left: 1vw;
	padding-right: 1vw;
	grid-column: 4;
	grid-row: 3;
  margin-bottom: 1vh;
	background-color: black;
	border-right: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-right-radius: 2vw;
}
  
.locationcontent8{
  margin-top: 1vh;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-column: 6 / span 2;
  grid-row: 1;
  background-color: black;
  border-top: 3px solid var(--ltbrown);
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
  border-top-left-radius: 2vw;
	border-top-right-radius: 2vw;
}

.locationcontent9{
  grid-column: 6 / span 2;
  grid-row: 2;
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
}

.locationcontent10{
  grid-column: 6;
  grid-row: 3;
  margin-bottom: 1vh;
  border-left: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-left-radius: 2vw;
}

.locationcontent10 iframe{
  border-bottom-left-radius: 1.6vw;
}

.locationcontent11{
  padding-top: 1vh;
  padding-bottom: 1vh;
  padding-left: 1vw;
  padding-right: 1vw;
  grid-column: 7;
  grid-row: 3;
  margin-bottom: 1vh;
  background-color: black;
  border-right: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-right-radius: 2vw;
}
  
.locationcontent15{
  margin-top: 1vh;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-column: 9 / span 2;
  grid-row: 1;
  background-color: black;
  border-top: 3px solid var(--ltbrown);
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
  border-top-left-radius: 2vw;
	border-top-right-radius: 2vw;
}

.locationcontent16{
  grid-column: 9 / span 2;
  grid-row: 2;
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
}

.locationcontent17{
  grid-column: 9;
  grid-row: 3;
  margin-bottom: 1vh;
  border-left: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-left-radius: 2vw;
}

.locationcontent17 iframe{
  border-bottom-left-radius: 1.6vw;
}  

.locationcontent18{
  padding-top: 1vh;
  padding-bottom: 1vh;
  padding-left: 1vw;
  padding-right: 1vw;
  grid-column: 10;
  grid-row: 3;
  margin-bottom: 1vh;
  background-color: black;
  border-right: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-right-radius: 2vw;
}
  
.locationimage{
  width: 100%;
  height: 100%;
  object-fit: cover;
}  

/****ABOUT PAGE STYLES****/
  
.about{
	background: url("../images/background4.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 10vh;
}

.aboutcontainer{
  display: grid;
  grid-template-columns: 1vw repeat(28,1fr) 1vw;
  grid-template-rows: 50vh 25vh;
  align-items: center;
}

.aboutcontainer img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.aboutcontent1{
  margin-top: 1vh;
  padding-top: 2vh;
  padding-bottom: 2vh;
  padding-left: 2vw;
  padding-right: 2vw;
  grid-column: 7 / span 11;
  background-color: var(--blackop);
}

.aboutcontent2{
  margin-top: 1vh;
  grid-column: 19 / span 10;
}

.aboutcontent2 img{
  box-sizing: border-box;
  border: 2px solid var(--ltbrown);
}

.aboutcontent3,
.aboutcontent4,
.aboutcontent5,
.aboutcontent6,
.aboutcontent7,
.aboutcontent8,
.aboutcontent9{
  display: inline-block;
  padding: 1vmin;
  text-align: center;
}  
  
.aboutcontent3{  
  grid-column: 2 / span 4;
}

.aboutcontent4{
  grid-column: 6 / span 4;
}

.aboutcontent5{
  grid-column: 10 / span 4;
}

.aboutcontent6{
  grid-column: 14 / span 4;
}

.aboutcontent7{
  grid-column: 18 / span 4;
}

.aboutcontent8{
  grid-column: 22 / span 4;
}

.aboutcontent9{
  grid-column: 26 / span 4;
}

/****CONTACT PAGE STYLES****/
  
.contact{
  background: url("../images/background4.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 10vh;
}
.contactcontainer{
  display: grid;
  grid-template-columns: 17vw repeat(2, 16vw) 2vw 48vw 1vw;
}

.contactcontainer input{
  font-family: "DIN2014 Regular", "sans-serif";
  font-size: 1rem;
  color: white;
  background-color: transparent;
  border: 0;
}

.contactcontainer input::placeholder{
  color: white;
  font-style: italic;
}
  
.contactcontent1,
.contactcontent2,
.contactcontent3,
.contactcontent4,
.contactcontent5,
.contactcontent6,
.contactcontent8,
.contactcontent9{
  display: flex;
  background-color: var(--blackop);
  align-items: center;
}

.contactcontent2 input,
.contactcontent3 input,
.contactcontent4 input,
.contactcontent5 input{
  height: 5vh;
  width: 15vw;
  box-sizing: border-box;
  padding: 1vmin;
  margin-left: 1vmin;
  margin-right: 1vmin;
  border-bottom: 1px solid grey;
}  

.contactcontent6 input{
  height: 5vh;
  width: 32vw;
  box-sizing: border-box;
  padding: 1vmin;
  margin-left: 1vmin;
  margin-right: 1vmin;
  border-bottom: 1px solid grey;
}  

.contactcontent1{
  justify-content: center;
  margin-top: 1vh;
  height: 10vh;
  grid-column: 2 / span 2;
  grid-row: 1;
}
  
.contactcontent2{
  height: 6vh;
  grid-column: 2;
  grid-row: 2;
}
  
.contactcontent3{
  height: 6vh;
  grid-column: 3;
  grid-row: 2;
}
  
.contactcontent4{
  height: 6vh;
  grid-column: 2;
  grid-row: 3;
}
  
.contactcontent5{
  height: 6vh;
  grid-column: 3;
  grid-row: 3;
}
  
.contactcontent6{
  height: 6vh;
  grid-column: 2 / span 2;
  grid-row: 4;
}
  
.contactcontent7{
  display: flex;
  justify-content: center;
  height: 38vh;
  grid-column: 2 / span 2;
  grid-row: 5;
  background-color: var(--blackop);
}

.contactcontent7 textarea{
  width: 30vw;
  font-family: "DIN2014 Regular", "sans-serif";
  font-size: 1rem;
  color: white;
  background-color: transparent;
  margin: 1vmin;
  padding: 1vmin;
}   

.contactcontent7 textarea::placeholder{
  color: white;
  font-style: italic;
}

.contactcontent8{
  height: 6vh;
  grid-column: 2 / span 2;
  grid-row:6;
}
  
.contactcontent8 p{
  margin-left: 2vw;
  margin-bottom: 1vw;
  padding-top: 1vmin;
  padding-bottom: 1vmin;
  padding-left: 2vmin;
  padding-right: 2vmin;
  border-radius: 1vmin;
  border: 1px solid white;
  font-size: 1rem;
}

  
  
/****FOOTER****/
/*Fixed position at the bottom of the page*/
footer{
  display: flex;
  background-color: var(--yellow);
  width: 100%;
  height: 10vh;
  position: fixed;
  bottom: 0;
  z-index: 1;
  align-items: center;
}

.footercontainer{
  display: grid;
  grid-template-columns: 1vw repeat(4,85px) 3fr 1vw;
  height: 10vh;
  align-items: center;
}

/*Logo1 space with 1% viewport height padding top & bottom, center justified*/
.footerlogo1{
  display: flex;
  justify-content: center;
  align-items: center;
  grid-column: 2;
  grid-row: 1;
  padding-top: 1vmin;
  padding-bottom: 1vmin;
}

.footerlogo1 a,
.footerlogo1 img{
  height: 95%;
  width: 95%;
  object-fit: cover;
}
  
/*Credit1 space with 1% viewport height padding top & bottom, left center aligned, small font*/
.footercredit1{
  grid-column: 3;
  grid-row: 1;
  padding-top: 1vh;
  padding-bottom: 1vh;
  font-family: "DIN2014 Regular", sans-serif;
  color: var(--red);
  font-size: small;
}

/*Logo2 space with 1% viewport height padding top & bottom, center justified*/
.footerlogo2{
  display: flex;
  justify-content: center;
  align-items: center;
  grid-column: 4;
  grid-row: 1;
}

.footerlogo2 a,
.footerlogo2 img{
  height: 95%;
  width: 95%;
}
  
/*Credit2 space with 1% viewport height padding top & bottom, left center aligned, small font*/
.footercredit2{
  grid-column: 5;
  grid-row: 1;
  padding-top: 1vh;
  padding-bottom: 1vh;
  font-family: "DIN2014 Regular", sans-serif;
  color: var(--red);
  font-size: small;
}
}
